收藏
回答

xp系统无法使用电脑微信,提示版本过低,提供XP下能用的微信版本?

xp系统无法使用电脑微信,提示版本过低,提供XP下能用的微信版 本

回答关注问题邀请回答
收藏

3 个回答

  • 祺爸💎
    祺爸💎
    2020-01-06

    2014年4月8日,微软官方正式宣布停止对Windows XP的技术支持,宣告了XP时代的结束。

    2015年7月14日,Windows XP第二次中止技术支持。


    2020-01-06
    有用 1
    回复
  • 文
    03-23

    XP系统SP3的版本可以用微信。我前两个月还在用

    03-23
    有用
    回复
  • \
    \
    2020-01-07

    还有xp的用户吗??

    ~(:o

    2020-01-07
    有用
    回复
登录 后发表内容
问题标签